Error: "Warning: Cannot modify header information - headers already sent by"

There are 2 possible reasons this can happen:

  1. Check the very first error that shows up on the screen. If this error occurs in a file that is unrelated to Patchstack then the initial cause of this error is not caused by the Patchstack plugin. Try turning off your plugins one-by-one until the error disappears.
  2. If the very first error that shows up on the screen is in a file of the Patchstack plugin, then please copy the error, start a new chat and paste the error. That way we can figure out the cause and fix the error in a future plugin version.

Did this page help you?